.class1{
    text-align: center;
    color: #5C9EAD;
    list
}
}
ol {
    color:#326273;
}
article {
    font-size:30px;
}
h4 {
    color: blue;
    font-style: normal;
}
.class0 {
    background: whitesmoke;
    text-align: left;
    color: rebeccapurple;
}
#id1 {
    text-align: center;
    color: blue;
    opacity: inherit;
}
section>class2 {
    text-align: center;
    color: darkcyan;

}
.class4 {
    opacity: inherit;
    color: red;
    font-size: 50px;
    text-align: center;
}
a:visited {
    color: black;
    font-size: 40px;
}
.class5 {
    background-color: blanchedalmond;

}
img {
    border-color: blue;
    font-size: 45px;
}
.class6 {
    background-color: burlywood;
    font-size: 30px;
}